RubyGems Navigation menu

historyjs-rails 1.0.1

Provides History.js for use with Rails 3

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.0.1 - February 14, 2013 (33.5 KB)
  2. 1.0.0 - March 06, 2012 (33.5 KB)

Runtime 依赖 (1):

railties >= 3.0

Development 依赖 (1):

rspec ~> 2.0

业主:

作者:

  • Phil Ostler

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 376,173

这个版本 365,496

许可:

需要的 Ruby 版本:

链接: